Incorrect Plesk version is shown after upgrade

Refers to:

  • Plesk 12.5 for Linux

Created:

2016-11-16 12:49:56 UTC

Modified:

2016-12-21 19:19:34 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Incorrect Plesk version is shown after upgrade

Symptoms

Plesk was upgraded to 12.5 but the following command still shows previous versions:

 # plesk version
Product version: 12.0.18
Build date: 2015/10/14 14:00
OS version: CentOS 6.5
Revision: 344620
Architecture: 64-bit
Wrapper version: 1.2

Cause

Outdated file /usr/local/psa/version

Resolution

  1. Run autoinstaller and make sure that Plesk is fully updated.
  2. Make sure that Plesk is working properly.
  3. Replace /usr/local/psa/version file content with content from /usr/local/psa/core.version :
      # cp /usr/local/psa/core.version /usr/local/psa/version
Have more questions? Submit a request
Please sign in to leave a comment.